<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>

<?/*?><table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td>
		<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
			<tr height="<?=$config[cf_home_sub_margin]?>" colspan="4"><td></td></tr>
			<tr>
				<td width="<?=$config[cf_home_sub_left]?>" valign="top">
				<?include_once("$g4[path]/include/outlogin_color.php");?>
				<?include_once("$g4[path]/include/sub_menu.php"); // 서브메뉴?>					
				</td>
				<td width="<?=$config[cf_home_sub_margin]?>"></td>
				<td valign="top">
					<?
					switch($s_menu){
						case $s_menu;
						include_once("$g4[path]/group/$s_menu.php");
						break;

						default :			
						break;
					}			
					?>
				</td>
			</tr>
		</table>
		</td>
	</tr>
</table>
<?*/?>

